.font-size__container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

input[type='number'] {
    font-size: 18px;
    margin-top: 3px;
    padding: 3px;
    border: none;
    border-radius: 5px;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  
   opacity: 1;
}